<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Clock maximum font size (dp is intentional, to prevent any further scaling) -->
    <!-- This phone has a small screen, so the text size must be shrinked as well -->
    <dimen name="large_clock_text_size">100dp</dimen>
    <dimen name="clock_text_size">56dp</dimen>
</resources>
